/* Localized versions of Info.plist keys */

CFBundleName = "RT2870USBWirelessDriver";
CFBundleShortVersionString = "5.0.1.35";
CFBundleGetInfoString = "Version 5.0.1.35, MediaTek Inc. (C)2017. All rights reserved";
NSHumanReadableCopyright = "MediaTek Inc. (C)2017. All rights reserved";